Comment 7 for bug 562293

willjcroz (willjcroz) wrote :

Seems to be better for me with 2.6.34-rc6 from http://kernel.ubuntu.com/~kernel-ppa/mainline/v2.6.34-rc6-lucid/ but it is early days so I will post again soon to confirm this.